$color-main: rgba(78, 78, 78, 1);
$color-text: rgba(92, 92, 92, 1);
$color-subtitle: rgba(124, 124, 124, 1);
$color-footer: rgba(185, 185, 185, 1);
$color-footer-h: rgba(254, 254, 254, 1);
$color-hover: rgba(87, 164, 164, 1);
$color-menu: rgba(245, 245, 245, 1);